
@media (min-width: 1367px) {	
	.container{width: 1335px;}
}

@media (min-width: 1025px) {	
	
}
@media (min-width: 992px) {
	.cast-list > .row { margin-left: 0; margin-right: 0; }
	.cast-list > .row > .col-manage { width: 20%; padding-left: 0; padding-right: 0; }
		
}
@media (min-width: 769px) {
	.nav-section .navbar-nav {
		float: none;
	}
	.nav-section .navbar-nav > li {
		float: none;
		display: block;
		margin-bottom: 1px;
	}
	.nav-section .navbar-nav > li a {
		display: block;
	}
	.nav-section .container-fluid{
		padding-left: 0; 
		padding-right: 0;
	}
	.header-wrap .main-header {
		width: 100%;
		height: 100%;
	}	
	.content-area-wrap {
		margin-left: 260px;
	}
	.navbar-toggle {
    	display: none;
	}
	.navbar-collapse.collapse {
	    display: block!important;
	    height: auto!important;
	    padding-bottom: 0;
	    overflow: visible!important;
	}
		
}
@media only screen and (min-width: 769px) and (max-width: 991px) { 

}

@media (max-width: 1024px) {

}

@media (max-width: 992px) {		
	.painting-slid .left.carousel-control {
		left: 5%;
	}
	.painting-slid .right.carousel-control {
		right: 5%;
	}
	
	.bgimg.noimg-set {
		background-image: none !important;
		background-color: #060a15;
	}
	
	.bgimg.noimg-set-one {
		background-image: none !important;
		background-color: #000000;
	}
	.subhead-two { font: normal 14px/25px 'square721_btroman', sans-serif; padding-left: 15px; padding-right: 15px;}
	.bottom-caps .subhead-two {margin-top: 25px; }
	.mobpb20{padding-bottom: 20px;}
}
@media (max-width: 769px) {	
	.nav-section .navbar-nav > li > a { 
		font: normal 16px/25px 'square721_btroman', sans-serif;
		padding: 5px 0;	
	}
	.showdesk .hr-four{
		margin: 10px auto;
	}
	.showdesk .subhead-two{
		margin-top: 0;
		
	}

			
	.header-wrap {
		position: relative;
		width: 100%;
	}
	
	.nav-section .navbar-default {
		padding: 10px 0;
	}
	.test-one {
		float: left;
		padding-top: 5px;
	}
	
	.nav-section.menu.sticky { 
		top: 0; 
		left: 0; 
		right: 0;   
		z-index: 999;
		position: fixed; 
		background-color:#000; 
	}
	.bottom-caps {
		position: relative;
	}
	.video-section iframe { height: auto;	}
	
	.nav-section .navbar-default .navbar-collapse {
		max-height: 480px;
		overflow-y: scroll;
	}
	.txtone.blue-text {
		font: normal 15px/25px;
	}
	.showdesk {
		padding: 0;
	}
	
	.bgimg-mobile img {
		width: 100%;
	}
	.exp-text p{text-align: center; float: none !important; display: block;}
	.exp-text img{display: inline-block; vertical-align: middle;}
	.mob-bgimg{background-size: 124% 100%; -webkit-background-size: 124% 100%; -moz-background-size: 124% 100%;}
}
@media (max-width: 768px) {	
	.navbar-toggle {
    	display: block;
	}
	.navbar-collapse.collapse {
	    display: none!important;
	    height: auto!important;
	    padding-bottom: 0;
	    overflow-y: visible!important;
	    overflow-x: scroll !important;
	}
	.collapse.in{display: block !important;}
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	    margin-right: -15px;
	    margin-left: -15px;
	}
	.navbar-header {
	    float: none !important;
	}
	.navbar-nav {
	    margin: 7.5px -15px;
	    float: none;
	}
	.navbar-nav>li {
	    float: none;
	}
}
@media (max-width: 600px) {		
	.list-three-one > li {
		float: none;
		display: block;
	}
	
	
}

@media (max-width: 480px) {
	.towatch{padding-right: 0; width: 100%;}
	.towatch input{width: 100%;}
	.btnzero .btnone{margin-top: 15px;}
	.mob-bgimg{background-size: 124% 100%; -webkit-background-size: 124% 100%; -moz-background-size: 124% 100%;}
}

@media (max-width: 360px) {
	
	
}
